<?xml version="1.0" encoding="utf-8"?>
<!--
/*
**
** Copyright 2014, The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License");
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <!-- Label for "switch to alphabetic" key.
         U+0915: "क" BENGALI LETTER KA
         U+0916: "ख" BENGALI LETTER KHA
         U+0917: "ग" BENGALI LETTER GA -->
    <string name="keylabel_to_alpha">&#x0A95;&#x0A96;&#x0A97;</string>
    <!-- U+0967: "१" BENGALI DIGIT ONE -->
    <string name="keyspec_symbols_1">&#x0AE7;</string>
    <!-- U+0968: "२" BENGALI DIGIT TWO -->
    <string name="keyspec_symbols_2">&#x0AE8;</string>
    <!-- U+0969: "३" BENGALI DIGIT THREE -->
    <string name="keyspec_symbols_3">&#x0AE9;</string>
    <!-- U+096A: "४" BENGALI DIGIT FOUR -->
    <string name="keyspec_symbols_4">&#x0AEA;</string>
    <!-- U+096B: "५" BENGALI DIGIT FIVE -->
    <string name="keyspec_symbols_5">&#x0AEB;</string>
    <!-- U+096C: "६" BENGALI DIGIT SIX -->
    <string name="keyspec_symbols_6">&#x0AEC;</string>
    <!-- U+096D: "७" BENGALI DIGIT SEVEN -->
    <string name="keyspec_symbols_7">&#x0AED;</string>
    <!-- U+096E: "८" BENGALI DIGIT EIGHT -->
    <string name="keyspec_symbols_8">&#x0AEE;</string>
    <!-- U+096F: "९" BENGALI DIGIT NINE -->
    <string name="keyspec_symbols_9">&#x0AEF;</string>
    <!-- U+0966: "०" BENGALI DIGIT ZERO -->
    <string name="keyspec_symbols_0">&#x0AE6;</string>
    <!-- Label for "switch to symbols" key. -->
    <string name="keylabel_to_symbol">?&#x0AE7;&#x0AE8;&#x0AE9;</string>
    <string name="additional_morekeys_symbols_1">1</string>
    <string name="additional_morekeys_symbols_2">2</string>
    <string name="additional_morekeys_symbols_3">3</string>
    <string name="additional_morekeys_symbols_4">4</string>
    <string name="additional_morekeys_symbols_5">5</string>
    <string name="additional_morekeys_symbols_6">6</string>
    <string name="additional_morekeys_symbols_7">7</string>
    <string name="additional_morekeys_symbols_8">8</string>
    <string name="additional_morekeys_symbols_9">9</string>
    <string name="additional_morekeys_symbols_0">0</string>
    <!-- U+20B9: "₹" INDIAN RUPEE SIGN -->
    <string name="keyspec_currency">&#x0AF3;</string>
    <!-- U+0964: "।" BENGALI DANDA -->
    <string name="keyspec_period">&#x0964;</string>
    <string name="keyspec_tablet_period">&#x0964;</string>
    <string name="morekeys_period">"!autoColumnOrder!9,\\,,.,?,!,#,),(,/,;,',@,:,-,\",+,\\%,&amp;"</string>
    <string name="morekeys_tablet_period">"!autoColumnOrder!8,\\,,.,',#,),(,/,;,@,:,-,\",+,\\%,&amp;"</string>
</resources>
